QtMoko - updated build instructions

robin spielraum at web.de
Sun Jul 1 09:17:06 CEST 2012

does this mean that qml will run on qtmoko once it is based on qt 4.7.
please excuse if this is a very stupid question, but I am just at the 
beginning to understand all the underlying concpets of how qtmoko is 
set up.

best regards


More information about the community mailing list